Timbrify
API ReferenceConsumer Suite
POST
/api/v1/consumer/suite/invoices/{id}/credit-note

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X post "https://api.timbrify.com/api/v1/consumer/suite/invoices/string/credit-note" \  -H "Content-Type: application/json" \  -d '{    "type": "total"  }'
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "status": "PENDING",
    "type": "E",
    "relatedCfdiUuid": "string",
    "total": 0,
    "message": "string",
    "createdAt": "string"
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "NOT_FOUND",
  "message": "string"
}
{
  "error": "string",
  "message": "string",
  "details": null
}